<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout">

<head>
    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
            new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
        j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
        'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-NLPDPX3');</script>
    <!-- End Google Tag Manager -->

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <!-- fonts -->
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap" rel="stylesheet">
    <!-- fontawesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.1/css/all.min.css">
    <style>
        body {
            font-family: roboto;
            background: #FFF9F2;
        }

        .jumbotron {
            background: linear-gradient(128.23deg, #023E88 30.51%, #0256BD 77.84%);
            color: white;
            height: 400px;
        }

        .sarjana {
            background-color: white;
            box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.25);
            padding: 40px;
            border-radius: 10px;
            margin-top: -100px;
        }

        .pascasarjana {
            background-color: white;
            box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.25);
            padding: 40px;
            border-radius: 10px;
            margin-top: 60px;
            margin-bottom: 100px;
        }

        .info {
            border-left: 4px solid #F47920;
        }

        .sosial-icon {
            margin-bottom: 40px;
        }

        .sosial-icon p {
            margin-bottom: 0px;
        }

        .sosial-icon a {
            color: #023E88;
            font-size: 40px;
            margin: 0px 5px 0px 5px;
        }

        .sosial-icon a:hover {
            color: #F47920;
        }
    </style>
    <title>Pendaftaran di tutup</title>
</head>

<body>
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NLPDPX3"
                  height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

<div class="jumbotron">
    <div class="container">
        <h1 class="display-4 mt-5">Mohon Maf :)</h1>
        <p class="lead">Pendaftaran Mahasiswa Baru S1 dan S2 Institut Tazkia <strong>Telah Ditutp</strong></p>
        <a class="btn btn-warning btn-md" href="https://wa.me/6287870765572" role="button">More Info</a>
        <a class="btn btn-primary btn-md" th:href="@{/}" role="button">SPMB TAZKIA</a>

    </div>
</div>
<div class="container">
    <div class="sarjana">
        <div class="row">
            <div class="col-md-4">
                <h1 class="mb-4">Program <br>Sarjana</h1>
            </div>
            <div class="col-md-8 info">
                <h4>Pendaftaran dibuka kembali</h4>
                <h4 class="display-4">01 Desember 2020</h4>
            </div>
        </div>
    </div>
    <div class="pascasarjana">
        <div class="row">
            <div class="col-4">
                <h1 class="mb-4">Program <br>Pascasarjana</h1>
            </div>
            <div class="col-md-8 info">
                <h4>Pendaftaran dibuka kembali</h4>
                <h4 class="display-4">01 November 2020</h4>
            </div>
        </div>
    </div>
    <div class="sosial-icon text-center">
        <p>Follow Us :</p>
        <a href="https://www.facebook.com/kampustazkia/"><i class="fab fa-facebook-square"></i></a>
        <a href="https://www.linkedin.com/company/tazkia/"><i class="fab fa-linkedin"></i></a>
        <a href="https://www.youtube.com/c/TazkiaTV"><i class="fab fa-youtube-square"></i></a>
        <a href="https://www.instagram.com/tazkiaofficial/"><i class="fab fa-instagram-square"></i></a>
    </div>
</div>
<!-- sub footer -->
<div class="container sub-footer text-center">
    <hr>
    <p class="my-5 text-muted">Copyright © 2020 Institut Tazkia. All Right Reserved. Template By <a
            href="https://www.instagram.com/dofirfauzi">Dofir Fauzi</a></p>
</div>
<!-- end sub footer -->
<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js">
</script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js">
</script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js">
</script>
</body>

</html>
<!--<html lang="en" xmlns:th="http://www.thymeleaf.org"-->
<!--      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout">-->
<!--<style type="text/css">-->
<!--    .header-card{-->
<!--        background-color: #ef7920;-->
<!--        color: white;-->
<!--        border-bottom: 1px solid white;-->
<!--    }-->
<!--</style>-->
<!--</head>-->
<!--&lt;!&ndash; Facebook Pixel Code &ndash;&gt;-->
<!--<script>-->
<!--    !function(f,b,e,v,n,t,s)-->
<!--    {if(f.fbq)return;n=f.fbq=function(){n.callMethod?-->
<!--        n.callMethod.apply(n,arguments):n.queue.push(arguments)};-->
<!--        if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';-->
<!--        n.queue=[];t=b.createElement(e);t.async=!0;-->
<!--        t.src=v;s=b.getElementsByTagName(e)[0];-->
<!--        s.parentNode.insertBefore(t,s)}(window, document,'script',-->
<!--        'https://connect.facebook.net/en_US/fbevents.js');-->
<!--    fbq('init', '2049598288609603');-->
<!--    fbq('track', 'PageView');-->
<!--</script>-->
<!--<noscript><img height="1" width="1" style="display:none"-->
<!--               src="https://www.facebook.com/tr?id=2049598288609603&ev=PageView&noscript=1"-->
<!--/></noscript>-->
<!--&lt;!&ndash; End Facebook Pixel Code &ndash;&gt;-->
<!--<head>-->
<!--    &lt;!&ndash; Global site tag (gtag.js) - Google Ads: 754374332 &ndash;&gt;-->
<!--    <script async src="https://www.googletagmanager.com/gtag/js?id=AW-754374332"></script>-->
<!--    <script>-->
<!--        window.dataLayer = window.dataLayer || [];-->
<!--        function gtag(){dataLayer.push(arguments);}-->
<!--        gtag('js', new Date());-->

<!--        gtag('config', 'AW-754374332');-->
<!--    </script>-->

<!--    &lt;!&ndash; Global site tag (gtag.js) - Google Analytics &ndash;&gt;-->
<!--    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-176411363-1"></script>-->
<!--    <script>-->
<!--        window.dataLayer = window.dataLayer || [];-->
<!--        function gtag(){dataLayer.push(arguments);}-->
<!--        gtag('js', new Date());-->

<!--        gtag('config', 'UA-176411363-1');-->
<!--    </script>-->

<!--    &lt;!&ndash; Required meta tags &ndash;&gt;-->
<!--    <meta charset="utf-8">-->
<!--    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">-->

<!--    &lt;!&ndash; Bootstrap CSS &ndash;&gt;-->
<!--    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"-->
<!--          integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">-->

<!--    &lt;!&ndash; my font &ndash;&gt;-->
<!--    <link href="https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,900&display=swap"-->
<!--          rel="stylesheet">-->

<!--    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">-->
<!--    <title>Institut Tazkia</title>-->

<!--    &lt;!&ndash; my css &ndash;&gt;-->

<!--    <style>-->
<!--        html {-->
<!--            scroll-behavior: smooth;-->
<!--        }-->

<!--        /* css untu jumbotron */-->
<!--        .bagian1 {-->
<!--            background-color: rgba(7, 48, 169, 0.8);-->
<!--            position: relative;-->
<!--        }-->

<!--        .bagian1::before {-->
<!--            content: '';-->
<!--            display: block;-->
<!--            width: 100%;-->
<!--            height: 100%;-->
<!--            background-image: url(/index/img/background.jpg);-->
<!--            background-size: cover;-->
<!--            position: absolute;-->
<!--            bottom: 0;-->
<!--            z-index: -1;-->
<!--        }-->

<!--        /* css untuk headline */-->
<!--        .headline h1 {-->
<!--            font-family: roboto;-->
<!--            font-weight: 900;-->
<!--            color: white;-->
<!--            font-size: 65px;-->
<!--        }-->

<!--        .headline h1 span {-->
<!--            color: yellow;-->
<!--        }-->

<!--        .headline p {-->
<!--            font-family: roboto;-->
<!--            font-weight: lighter;-->
<!--            color: white;-->
<!--            font-size: 28px;-->
<!--        }-->

<!--        .headline .promo {-->
<!--            margin-top: 40px;-->
<!--        }-->

<!--        /* css form */-->
<!--        .garis {-->
<!--            border: 1px solid white;-->
<!--            margin-bottom: 15px;-->
<!--            margin-top: 10px;-->
<!--        }-->

<!--        .form-group label {-->
<!--            color: white;-->
<!--            margin-bottom: 1px;-->
<!--        }-->

<!--        .form-group input {-->
<!--            margin-bottom: -10px;-->
<!--        }-->

<!--        .tomboldaftar {-->
<!--            margin-top: 30px;-->
<!--            background-color: yellow;-->
<!--            font-family: roboto;-->
<!--            font-weight: 700;-->
<!--        }-->


<!--        /* css untuk tentang */-->
<!--        .tentang {-->
<!--            margin-top: 60px;-->
<!--            font-family: roboto;-->
<!--        }-->

<!--        .tentang h1 {-->
<!--            font-family: roboto;-->
<!--            font-size: 52px;-->
<!--            font-weight: 900;-->
<!--            color: darkblue;-->
<!--        }-->

<!--        /* css untuk bagian3 */-->
<!--        .bagian3 {-->
<!--            background-color: rgba(7, 48, 169, 0.8);-->
<!--            padding-top: 60px;-->
<!--            padding-bottom: 60px;-->
<!--            position: relative;-->
<!--            margin-bottom: 0px;-->
<!--        }-->

<!--        .bagian3::after {-->
<!--            content: '';-->
<!--            display: block;-->
<!--            width: 100%;-->
<!--            height: 100%;-->
<!--            background-image: url(/index/img/background.jpg);-->
<!--            background-size: cover;-->
<!--            background-position-y: center;-->
<!--            position: absolute;-->
<!--            bottom: 0;-->
<!--            z-index: -1;-->
<!--        }-->


<!--        .bagian3 h1 {-->
<!--            font-family: roboto;-->
<!--            font-weight: lighter;-->
<!--            font-size: 40px;-->
<!--            color: white;-->
<!--        }-->


<!--        .bagian3 h1 span {-->
<!--            font-weight: 900;-->
<!--        }-->

<!--        .bagian3 .modal-content button {-->
<!--            width: 26px;-->
<!--            border: 1px solid;-->
<!--            background-color: black;-->
<!--            margin-top: -15px;-->
<!--            margin-right: -9px;-->
<!--            float: right;-->
<!--            color: white;-->
<!--        }-->

<!--        .bagian3 i {-->
<!--            font-size: 55px;-->
<!--            color: white;-->
<!--            transition: 0.2s;-->
<!--        }-->

<!--        .bagian3 i:hover {-->
<!--            box-shadow: 0px 0px 20px -5px rgba(0, 0, 0, 0.75);-->
<!--            transform: scale(1.1);-->
<!--            border-radius: 50%;-->
<!--            color: yellow;-->
<!--        }-->

<!--        /* css untuk keungulan */-->
<!--        .keunggulan {-->
<!--            background-color: #fafafa;-->
<!--            padding-top: 60px;-->
<!--            padding-bottom: 60px;-->
<!--            margin-bottom: 40px;-->
<!--            font-family: roboto;-->
<!--        }-->

<!--        .keunggulan p {-->
<!--            margin-left: 20px;-->
<!--        }-->


<!--        /* css untuk bagian4 */-->
<!--        .bagian4 h1 {-->
<!--            font-family: roboto;-->
<!--            color: darkblue;-->
<!--            font-weight: 900;-->
<!--            margin-top: 35px;-->
<!--            margin-bottom: 50px;-->
<!--            text-align: center;-->
<!--        }-->

<!--        .card {-->
<!--            transition: 0.5s;-->
<!--            font-family: roboto;-->
<!--        }-->

<!--        .card:hover {-->
<!--            box-shadow: 0px 0px 20px -5px rgba(0, 0, 0, 0.75);-->
<!--            transform: scale(1.01);-->
<!--        }-->

<!--        /* css untuk testimoni */-->
<!--        .testimonislide {-->
<!--            margin-top: 60px;-->
<!--            background-color: #fafafa;-->
<!--        }-->

<!--        .testimonislide .carousel-inner .carousel-item {-->
<!--            padding-top: 60px;-->
<!--            padding-bottom: 60px;-->
<!--            text-align: center;-->

<!--        }-->

<!--        .testimonislide .carousel-inner .carousel-item img {-->
<!--            display: block;-->
<!--            width: 130px;-->
<!--            height: 130px;-->
<!--            border: 4px solid white;-->
<!--            transition: 0.5s;-->
<!--        }-->

<!--        .testimonislide .carousel-inner .carousel-item img:hover {-->
<!--            box-shadow: 0px 0px 20px -5px rgba(0, 0, 0, 0.75);-->
<!--            transform: scale(1.05);-->
<!--        }-->


<!--        /* css untuk promo */-->
<!--        .bannerpromo {-->
<!--            background-color: rgba(7, 48, 169, 0.8);-->
<!--            padding-top: 60px;-->
<!--            padding-bottom: 60px;-->
<!--            position: relative;-->
<!--        }-->

<!--        .bannerpromo:after {-->
<!--            content: '';-->
<!--            display: block;-->
<!--            width: 100%;-->
<!--            height: 100%;-->
<!--            background-image: url(/index/img/background.jpg);-->
<!--            background-size: cover;-->
<!--            background-position-y: center;-->
<!--            position: absolute;-->
<!--            bottom: 0;-->
<!--            z-index: -1;-->
<!--        }-->

<!--        .bannerpromo h1 {-->
<!--            font-family: roboto;-->
<!--            font-weight: 900;-->
<!--            color: white;-->
<!--            font-size: 65px;-->
<!--            margin: 0px 0px 0px 0px;-->
<!--            line-height: 65px;-->
<!--        }-->

<!--        .bannerpromo h5 {-->
<!--            font-family: roboto;-->
<!--            color: yellow;-->
<!--            font-weight: lighter;-->
<!--        }-->

<!--        .bannerpromo p {-->
<!--            font-family: roboto;-->
<!--            color: yellow;-->
<!--            font-weight: lighter;-->
<!--        }-->

<!--        /* css untuk footer */-->
<!--        .footer {-->
<!--            background-color: rgb(22, 34, 70);-->
<!--            display: absolute;-->
<!--            margin-bottom: 0px;-->
<!--        }-->

<!--        .footer p {-->
<!--            font-family: roboto;-->
<!--            font-size: 14px;-->
<!--            color: rgba(0, 0, 0, 0.8);-->
<!--            margin-top: 12px;-->
<!--        }-->

<!--        /* css untuk mitra */-->

<!--        .mitraslide {-->
<!--            margin-top: 40px;-->
<!--            margin-bottom: 40px;-->
<!--            padding-top: 60px;-->
<!--            padding-bottom: 60px;-->
<!--            font-family: roboto;-->
<!--            color: #a1a1a1;-->
<!--        }-->


<!--        .mitraslide .carousel-item img {-->
<!--            max-width: 80%;-->
<!--            height: auto;-->
<!--            margin-top: 20px;-->
<!--        }-->



<!--        /* MOBILE VERSION */-->
<!--        @media (max-width: 575.98px) {-->
<!--            .headline h1 {-->
<!--                font-size: 40px;-->
<!--            }-->

<!--            .headline p {-->
<!--                font-size: 20px;-->
<!--            }-->

<!--            .formdaftar {-->
<!--                margin-top: 40px;-->
<!--            }-->

<!--            .bannerpromo h1 {-->
<!--                font-size: 40px;-->
<!--                line-height: 40px;-->
<!--            }-->

<!--            .mitraslide .carousel-item h5 {-->
<!--                font-size: 12px;-->
<!--                font-weight: lighter;-->
<!--            }-->

<!--        }-->
<!--    </style>-->
<!--    &lt;!&ndash; akhir my css &ndash;&gt;-->

<!--</head>-->
<!--<script>-->
<!--    var delay = (function () {-->
<!--        var timer = 0;-->
<!--        return function (callback, ms) {-->
<!--            clearTimeout(timer);-->
<!--            timer = setTimeout(callback, ms);-->
<!--        };-->
<!--    })();-->

<!--    function myFunction(arg) {-->
<!--        var id = arg.getAttribute('id');-->
<!--        var value = arg.value;-->

<!--        // var idKrs = evt.getAttribute('id');-->
<!--        // var valueKrs = evt.value;-->
<!--        console.log(id);-->
<!--        console.log(value);-->

<!--        $(document).keyup(function (e) {-->
<!--            delay(function () {-->
<!--                console.log(id);-->
<!--                var url = "/institut";-->
<!--                var token = $("input[name='_csrf']").val();-->
<!--                $.ajax({-->
<!--                    type: "GET",-->
<!--                    dataType: "json",-->
<!--                    contentType: "application/json;charset=UTF-8",-->
<!--                    headers: {"X-CSRF-TOKEN": token},-->
<!--                    url: url-->
<!--                }, 500);-->

<!--                $.get("/api/username?username="+value, function(data, status) {-->
<!--                    var username = document.getElementById("username").value;-->
<!--                    var tersedia = document.getElementById("tersedia");-->
<!--                    var tidak = document.getElementById("tidak");-->
<!--                    var submitb = document.getElementById("submitb");-->
<!--                    var submit = document.getElementById("submit");-->
<!--                    if (data == "Username dapat digunakan" && username.trim() != '') {-->
<!--                        tersedia.style.display = 'block';-->
<!--                        tidak.style.display = 'none';-->
<!--                        submitb.style.display = 'none';-->
<!--                        submit.style.display = 'block';-->
<!--                    } else if (data == "Username sudah digunakan, silahkan ganti" && username.trim() != '') {-->
<!--                        tidak.style.display = 'block';-->
<!--                        tersedia.style.display = 'none';-->
<!--                        submit.style.display='none';-->
<!--                        submitb.style.display='block';-->
<!--                    } else if (username.trim() == '' && username.trim() == null)  {-->
<!--                        tidak.style.display = "none";-->
<!--                        tersedia.style.display = "none";-->
<!--                        submit.style.display='block';-->
<!--                        submitb.style.display='none';-->
<!--                    }-->
<!--                    console.log(data);-->
<!--                });-->

<!--            }, 1000);-->
<!--        });-->
<!--    }-->



<!--</script>-->
<!--<script th:src="@{/index/js/jquery.min.js}"></script>-->
<!--<script th:src="@{/index/js/jquery.easing.min.js}"></script>-->
<!--<body>-->
<!--&lt;!&ndash; Awal Jumbotron &ndash;&gt;-->
<!--<div class="jumbotron jumbotron-fluid bagian1">-->
<!--    <div class="container">-->
<!--        <div class="row justify-content-center">-->
<!--            <div class="col-md-7 headline">-->
<!--                &lt;!&ndash; awal headline &ndash;&gt;-->
<!--                <h1>INSTITUT TAZKIA</h1>-->
<!--                <p style="margin-top: -10px;">Program Hafizpreneur. <br>-->
<!--                    Mencetak Hafiz Quran dan Ahli Ekonomi / Bisnis</p>-->
<!--                <div class="promo">-->
<!--                    <p class="mb-0" style="font-size: 20px;">Daftar Ulang Periode 01 Agustus s/d 20 Agustus</p>-->
<!--                    <h1><span>DISKON 10%</span> <br>UANG PANGKAL</h1>-->
<!--                    <p style="margin-top:-15px ; font-size: 18px;">*Untuk Program Sarjana</p><br>-->
<!--                    <p style="margin-top:-37px ; font-size: 18px;">*Tersedia Beasiswa Pendidikan</p>-->
<!--                </div>-->
<!--                <button id="pop1" type="button" class="btn btn-outline-light btn-lg mt-md-5 mb-sm-5"-->
<!--                        data-toggle="popover" data-placement="left"-->
<!--                        data-content="Silahkan buat akun untuk melakukan pendaftaran" data-trigger="focus">DAFTAR-->
<!--                    SEKARANG</button>-->
<!--                &lt;!&ndash; akhir headline &ndash;&gt;-->
<!--            </div>-->
<!--            &lt;!&ndash; alaw form pendaftaran &ndash;&gt;-->
<!--            <div class="col-md-4 formdaftar" id="buatakun">-->
<!--                <h3 style="color: white;">DAFTAR DISINI !</h3>-->
<!--                <div class="garis"></div>-->
<!--                <form method="post" th:action="@{/institut}" th:object="${leads}">-->
<!--                    <div class="form-group">-->
<!--                        <label for="name">Nama Lengkap :</label>-->
<!--                        <input type="text" required class="form-control" name="nama" placeholder="Nama Sesuai Identitas" id="name">-->
<!--                    </div>-->
<!--                    <div class="form-group">-->
<!--                        <label for="username">Username :</label>-->
<!--                        <input type="text" required class="form-control" onkeyup="myFunction(this);" id="username"  name="username" placeholder="Username" >-->
<!--                        <br>-->
<!--                        <strong style="display: none; color: white" id="tersedia">Username dapat digunakan.</strong>-->
<!--                        <strong  style="display: none; color: white" id="tidak">Username tidak dapat digunakan!</strong>-->
<!--                    </div>-->
<!--                    <div class="form-group">-->
<!--                        <label for="password">Password :</label>-->
<!--                        <input type="text" required class="form-control" name="password" placeholder="Password" id="password">-->
<!--                    </div>-->
<!--                    <div class="form-group">-->
<!--                        <label for="email">Email :</label>-->
<!--                        <input type="text" required class="form-control" name="email" placeholder="Email Aktif" id="email">-->
<!--                    </div>-->
<!--                    <div class="form-group">-->
<!--                        <label for="no_hp">No. Telepon</label>-->
<!--                        <input type="text" required class="form-control" name="noHp" placeholder="No. Telepon atau Whatsapp" id="no_hp">-->
<!--                    </div>-->
<!--                    <div class="form-group">-->
<!--                        <label for="jenjang">Pilih Program :</label>-->
<!--                        <select class="form-control" required name="jenjang" id="jenjang">-->
<!--                            <option value="S1">Program Sarjana (S1)</option>-->
<!--                            <option value="S2">Program Pascasarjana (S2)</option>-->
<!--                        </select>-->
<!--                    </div>-->
<!--                    <button type="submit" id="submitb" style="display: none;" disabled class="btn btn-lg btn-block tomboldaftar">BUAT AKUN</button>-->
<!--                    <button type="submit" id="submit" style="display: block;" class="btn btn-lg btn-block tomboldaftar">BUAT AKUN</button>-->
<!--                </form>-->
<!--                &lt;!&ndash; akhir form pendaftaran &ndash;&gt;-->
<!--            </div>-->
<!--        </div>-->
<!--    </div>-->
<!--</div>-->
<!--&lt;!&ndash; Akhir Jumbotron &ndash;&gt;-->

<!--&lt;!&ndash; tentang &ndash;&gt;-->
<!--<div class="container">-->
<!--    <div class="row tentang justify-content-center">-->
<!--        <div class="col-md-5">-->
<!--            <h1>TENTANG <br>INSTITUT TAZKIA</h1>-->
<!--        </div>-->
<!--        <div class="col-md-6">-->
<!--            <p class="text-justify">-->
<!--                Institut Tazkia merupakan perguruan tinggi yang <strong>lahir dalam kondisi krisis-->
<!--                ekonomi tahun 1997 – 1998 M</strong>. Keterpurukan ekonomi dan runtuhnya industri perbankan-->
<!--                nasional pada-->
<!--                satu sisi dan bertahannya bank syariah pada sisi yang lain merupakan milestone dalam pengembangan-->
<!--                ekonomi syariah sebagai 'system of choice'.-->
<!--            </p>-->
<!--        </div>-->
<!--    </div>-->
<!--    <div class="row justify-content-center">-->
<!--        <div class="col-md-11">-->
<!--            <p class="text-justify">-->
<!--                Setelah menyelenggarakan berbagai pelatihan tentang perbankan syariah bagi para bankir dan pejabat-->
<!--                di lingkungan Bank Indonesia serta <strong>terlibat dalam proses konsultasi dalam konversi bank umum-->
<!--                menjadi bank syariah</strong>, Tazkia termotivasi untuk mendirikan lembaga pendidikan guna-->
<!--                menghasilkan sumber daya insani yang kompeten untuk mengembangkan perbankan syariah pada khususnya-->
<!--                dan ekonomi syariah pada umumnya. Upaya-->
<!--                ini diwujudkan dalam bentuk pendirian Sekolah Tinggi Ekonomi Islam – STEI Tazkia melalui pendirian-->
<!--                Yayasan Tazkia Cendekia pada pertengahan tahun 1999, oleh Pakar Ekonomi Syariah <strong>Dr. Muhammad-->
<!--                Syafi'i Antonio, M.Ec</strong> dan tim.-->
<!--            </p>-->
<!--            <p class="text-justify" style="margin-bottom: 60px;">-->
<!--                Menginjak usianya yang ke 19 tahun <strong>Tazkia beralih status dari Sekolah Tinggi Ekonomi Islam-->
<!--                (STEI)-->
<!--                menjadi Institut Agama Islam Tazkia</strong> dan telah memiliki 3 Fakultas diantaranya: Fakultas Ekonomi dan Bisnis Islam, Fakultas Syariah, Fakultas Tarbiyah, dan 1 sekolah Pascasarjana,-->
<!--            </p>-->
<!--        </div>-->
<!--    </div>-->
<!--</div>-->
<!--&lt;!&ndash; akhir tentang &ndash;&gt;-->


<!--&lt;!&ndash; awal mengapa tazkia&ndash;&gt;-->
<!--<div class="jumbotron jumbotron-fluid bagian3">-->
<!--    <div class="container">-->
<!--        <div class="row">-->
<!--            <div class="col text-center py-5">-->
<!--                <h1>Mengapa Memilih <span>Institut Tazkia?</span></h1>-->
<!--                <div>-->
<!--                    <i class="fa fa-play-circle mt-1" data-toggle="modal" data-target="#myvideo"></i>-->
<!--                </div>-->
<!--                &lt;!&ndash; Modal &ndash;&gt;-->
<!--                <div class="modal fade" id="myvideo" tabindex="-1" role="dialog" aria-labelledby="myvideoTitle"-->
<!--                     aria-hidden="true">-->
<!--                    <div class="modal-dialog modal-lg modal-dialog-centered" role="document">-->
<!--                        <div class="modal-content">-->
<!--                            <div>-->
<!--                                <button type="button" class="rounded-circle" aria-label="Close"-->
<!--                                        data-dismiss="modal">-->
<!--                                    <span aria-hidden="true">&times;</span>-->
<!--                                </button>-->
<!--                            </div>-->
<!--                            <div class="modal-body">-->
<!--                                <div class="embed-responsive embed-responsive-16by9">-->
<!--                                    <iframe class="embed-responsive-item"-->
<!--                                            src="https://www.youtube.com/embed/xK2S8M6kECs"></iframe>-->
<!--                                </div>-->
<!--                            </div>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                </div>-->
<!--                &lt;!&ndash; akhir modal &ndash;&gt;-->
<!--            </div>-->
<!--        </div>-->
<!--    </div>-->
<!--</div>-->

<!--<div class="keunggulan">-->
<!--    <div class="container">-->
<!--        <div class="row detail justify-content-center">-->
<!--            <div class="col-md-6 text-left">-->
<!--                <h5>✓ PROGRAM MATRIKULASI</h5>-->
<!--                <p>Pembentukan karakter dimulai pada tahun pertama untuk penguatan aqidah, bahasa Arab dan Inggris-->
<!--                    serta ilmu alat pada akhir perkuliahan untuk bimbingan skripsi dan bekal ke dunia kerja sehingga-->
<!--                    mahasiswa dapat lulus tepat waktu dan lebih siap menghadapi dunia kerja.</p>-->
<!--                <h5>✓ FASILITAS LENGKAP</h5>-->
<!--                <p>Laboratorium mini bank dan pojok bursa efek sebagai sarana praktik mahasiswa</p>-->
<!--                <h5>✓ KOMPETENSI</h5>-->
<!--                <p>Integrasi pengetahuan syariat Islam dengan ilmu ekonomi.</p>-->
<!--            </div>-->
<!--            <div class="col-md-5 text-left">-->
<!--                <h5>✓ DOSEN-DOSEN TERBAIK</h5>-->
<!--                <p>Dosen akademisi dan praktisi ekonomi Islam berpengalaman di bawah pimpinan Dr. Muhammad Syafii-->
<!--                    Antonio, M.Ec, pakar ekonomi Islam.</p>-->
<!--                <h5>✓ KURIKULUM TERBAIK</h5>-->
<!--                <p>Mengacu pada kurikulum Al-Azhar University Cairo dan International Islamic University Malaysia-->
<!--                    (IIUM).</p>-->
<!--                <h5>✓ JARIANGAN LUAS</h5>-->
<!--                <p>Terbuka program Internasional dan peluang double degree dengan perguruan tinggi-->
<!--                    Internasional.</p>-->
<!--            </div>-->
<!--        </div>-->
<!--    </div>-->
<!--</div>-->
<!--&lt;!&ndash; akhir seksi mengapa tazkia &ndash;&gt;-->

<!--&lt;!&ndash; program kami &ndash;&gt;-->
<!--<div class="container">-->
<!--    <div class="row bagian4 justify-content-center">-->
<!--        <div class="col-11">-->
<!--            <h1>PROGRAM KAMI</h1>-->
<!--            <div class="row row-cols-1 row-cols-md-2 equal-height">-->
<!--                <div class="col mb-4 card-dect">-->
<!--                    <div class="card h-100">-->
<!--                        <div class="card-header">-->
<!--                            <h5>Sarjana S1 (Reguler)</h5>-->
<!--                        </div>-->
<!--                        <div class="card-body">-->
<!--                            <h5 class="card-title">✓ Pendidikan Tadris IPS</h5>-->
<!--                            <h5 class="card-title">✓ Hukum Ekonomi Syariah</h5>-->
<!--                            <h5 class="card-title">✓ Ekonomi Syariah</h5>-->
<!--                            <h5 class="card-title">✓ Bisnis Manajemen Syariah</h5>-->
<!--                            <h5 class="card-title">✓ Akuntansi Syariah</h5>-->
<!--                        </div>-->
<!--                        <div class="card-footer">-->
<!--                            <a class="btn btn-outline-secondary" href="#buatakun" role="button">Daftar Sekarang</a>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                </div>-->
<!--                <div class="col mb-4">-->
<!--                    <div class="card h-100">-->
<!--                        <div class="card-header">-->
<!--                            <h5>Sarjana S1 (Hafiznomist)</h5>-->
<!--                        </div>-->
<!--                        <div class="card-body">-->
<!--                            <h5 class="card-title">✓ Bisnis Manajemen Syariah</h5>-->
<!--                            <h5 class="card-title">✓ Akuntansi Syariah</h5>-->
<!--                            <p class="card-text ml-4"><small class="text-muted">Program Sarjana dengan-->
<!--                                Target Hafal Al Qur'an 30 Juz juz, pada program ini mahasiswa ditempatkan di-->
<!--                                asrama-->
<!--                                khusus selama masa studi.-->
<!--                            </small></p>-->
<!--                        </div>-->
<!--                        <div class="card-footer">-->
<!--                            <a class="btn btn-outline-secondary" href="#buatakun" role="button">Daftar Sekarang</a>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                </div>-->
<!--                <div class="col mb-4">-->
<!--                    <div class="card h-100">-->
<!--                        <div class="card-header">-->
<!--                            <h5>Sarjana S1 (Internasional)</h5>-->
<!--                        </div>-->
<!--                        <div class="card-body">-->
<!--                            <h5 class="card-title">✓ Hukum Ekonomi Syariah</h5>-->
<!--                            <h5 class="card-title">✓ Ekonomi Syariah</h5>-->
<!--                            <h5 class="card-title">✓ Bisnis Manajemen Syariah</h5>-->
<!--                            <h5 class="card-title">✓ Akuntansi Syariah</h5>-->
<!--                        </div>-->
<!--                        <div class="card-footer">-->
<!--                            <a class="btn btn-outline-secondary" href="#buatakun" role="button">Daftar Sekarang</a>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                </div>-->
<!--                <div class="col mb-4">-->
<!--                    <div class="card h-100">-->
<!--                        <div class="card-header">-->
<!--                            <h5>Pascasarjana S2</h5>-->
<!--                        </div>-->
<!--                        <div class="card-body">-->
<!--                            <h5 class="card-title">✓ Magister Ekonomi Syariah</h5>-->
<!--                            <p class="card-text ml-4"><small class="text-muted">Konsentrasi:<br>✓ Manajemen Bisnis-->
<!--                                Syariah<br>✓ Manajemen Harta-->
<!--                                Syariah-->
<!--                            </small></p>-->
<!--                            <h5 class="card-title">✓ Magister Akuntansi Syariah</h5>-->
<!--                        </div>-->
<!--                        <div class="card-footer">-->
<!--                            <a class="btn btn-outline-secondary" href="#buatakun" role="button">Daftar Sekarang</a>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                </div>-->
<!--            </div>-->
<!--        </div>-->
<!--    </div>-->
<!--</div>-->
<!--</div>-->
<!--&lt;!&ndash; akhir program kami &ndash;&gt;-->


<!--&lt;!&ndash; testimoni &ndash;&gt;-->
<!--<div id="carouseltestimoni" class="carousel slide testimonislide" data-ride="carousel">-->
<!--    <ol class="carousel-indicators">-->
<!--        <li data-target="#carouseltestimoni" data-slide-to="0" class="active"></li>-->
<!--        <li data-target="#carouseltestimoni" data-slide-to="1"></li>-->
<!--        <li data-target="#carouseltestimoni" data-slide-to="2"></li>-->
<!--    </ol>-->
<!--    <div class="carousel-inner">-->
<!--        <div class="container">-->
<!--            <div class="carousel-item active">-->
<!--                <div class="row justify-content-center">-->
<!--                    <img src="/index/img/hilman.jpg" class="rounded-circle mb-4" alt="testimoni1">-->
<!--                </div>-->
<!--                <div>-->
<!--                    <h4>Hilman F. Nugraha, M.E.Sy.</h4>-->
<!--                    <p>Alumni Magister Ekonomi Syariah 2015</p>-->
<!--                    <p>Perkembangan Ekonomi Syariah Saat Ini Perlu Didukung Oleh Sumberdaya Insani Yang Berkualitas.-->
<!--                        Sebagai Kamppus Ekonomi Syariah Terbaik Di Indonesia, Tazkia Mampu Menghadirkan Program-->
<!--                        Pembelajaran Yang Lengkap & Terpadu Dalam Mencetak Lulusan-Lulusan Yang Kompeten Dan Multi-->
<!--                        Talenta.</p>-->
<!--                </div>-->
<!--            </div>-->
<!--            <div class="carousel-item">-->
<!--                <div class="row justify-content-center">-->
<!--                    <img src="/index/img/revardi.jpeg" class="rounded-circle mb-4" alt="testimoni1">-->
<!--                </div>-->
<!--                <div>-->
<!--                    <h4>Revardi Syahputra,S.E</h4>-->
<!--                    <p>Owner Digiclass.com</p>-->
<!--                    <p>Institut Tazkia adalah Wadah atau Tempat dimana kita bisa menemukan semangat untuk-->
<!--                        mendapatkan ilmu bisnis Islam, Ekonomi Islam, Hukum Islam dan lainnya-->
<!--                    </p>-->
<!--                </div>-->
<!--            </div>-->
<!--            <div class="carousel-item">-->
<!--                <div class="row justify-content-center">-->
<!--                    <img src="/index/img/mahbubi.jpg" class="rounded-circle mb-4" alt="testimoni1">-->
<!--                </div>-->
<!--                <div>-->
<!--                    <h4>Mahbubi Ali, Ph.D.</h4>-->
<!--                    <p>Alumni 2009, Penerima Beasiswa INCEIF</p>-->
<!--                    <p>Institut Tazkia Mengajarkan Saya Kemampuan Holistik. Tidak Hanya Model-Model Ekonomi Dan-->
<!--                        Manajemen,-->
<!--                        Tetapi Juga Pendekatan Wahyu, Diajarkan Secara Padu.</p>-->
<!--                </div>-->
<!--            </div>-->
<!--        </div>-->
<!--    </div>-->
<!--    <a class="carousel-control-prev" href="#carouseltestimoni" role="button" data-slide="prev">-->
<!--        <span class="carousel-control-prev-icon" aria-hidden="true"></span>-->
<!--        <span class="sr-only">Previous</span>-->
<!--    </a>-->
<!--    <a class="carousel-control-next" href="#carouseltestimoni" role="button" data-slide="next">-->
<!--        <span class="carousel-control-next-icon" aria-hidden="true"></span>-->
<!--        <span class="sr-only">Next</span>-->
<!--    </a>-->
<!--</div>-->
<!--&lt;!&ndash; akhir testimoni &ndash;&gt;-->

<!--&lt;!&ndash; mitra kami &ndash;&gt;-->
<!--<div id="carouselmitra" class="carousel slide mitraslide" data-ride="carousel">-->
<!--    <div class="carousel-inner">-->
<!--        <div class="container"></div>-->
<!--        <div class="carousel-item active">-->
<!--            <div class="row justify-content-center">-->
<!--                <h5>Government Partners</h5>-->
<!--            </div>-->
<!--            <div class="row justify-content-center">-->
<!--                <img src="/index/img/goverment.jpg" alt="governmentpartner" class="img-fluid">-->
<!--            </div>-->
<!--        </div>-->
<!--        <div class="carousel-item">-->
<!--            <div class="row justify-content-center">-->
<!--                <h5>International Partners</h5>-->
<!--            </div>-->
<!--            <div class="row justify-content-center">-->
<!--                <img src="/index/img/intelpartner.jpg" alt="international partner" class="img-fluid">-->
<!--            </div>-->
<!--        </div>-->
<!--        <div class="carousel-item">-->
<!--            <div class="row justify-content-center">-->
<!--                <h5>Nasional Partners</h5>-->
<!--            </div>-->
<!--            <div class="row justify-content-center">-->
<!--                <img src="/index/img/nasionalpartner.jpg" alt="nasional partner" class="img-fluid">-->
<!--            </div>-->
<!--        </div>-->
<!--        <div class="carousel-item">-->
<!--            <div class="row justify-content-center">-->
<!--                <h5>Tazkia Group</h5>-->
<!--            </div>-->
<!--            <div class="row justify-content-center">-->
<!--                <img src="/index/img/group.jpg" alt="tazkia group" class="img-fluid">-->
<!--            </div>-->
<!--        </div>-->
<!--    </div>-->
<!--</div>-->
<!--</div>-->
<!--&lt;!&ndash; akhir mitra kami &ndash;&gt;-->

<!--&lt;!&ndash; promo &ndash;&gt;-->
<!--<div class="bannerpromo">-->
<!--    <div class="container">-->
<!--        <div class="row justify-content-center">-->
<!--            <div class="col text-center">-->
<!--                <h5>Daftar Sekarang & Dapatkan</h5>-->
<!--                <h1>DISKON 10%</h1>-->
<!--                <h1>UANG PANGKAL</h1>-->
<!--                <p>*khusus daftar ulang periode 01 Agustus s/d 20 Agustus</p>-->
<!--                <a class="btn btn-warning btn-lg tomboldaftar" href="#buatakun" role="button">DAFTAR</a>-->
<!--            </div>-->
<!--        </div>-->
<!--    </div>-->
<!--</div>-->
<!--&lt;!&ndash; akhir promo &ndash;&gt;-->

<!--&lt;!&ndash; footer &ndash;&gt;-->
<!--<div class="footer">-->
<!--    <div class="container">-->
<!--        <div class="row justify-content-center">-->
<!--            <div class="col-11 text-center">-->
<!--                <p class="text-muted">©2019 Institut Tazkia. All rights reserved</p>-->
<!--            </div>-->
<!--        </div>-->
<!--    </div>-->
<!--</div>-->
<!--&lt;!&ndash; akhir footer &ndash;&gt;-->


<!--&lt;!&ndash; Optional JavaScript &ndash;&gt;-->
<!--&lt;!&ndash; jQuery first, then Popper.js, then Bootstrap JS &ndash;&gt;-->
<!--<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"-->
<!--        integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous">-->
<!--</script>-->
<!--<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"-->
<!--        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous">-->
<!--</script>-->
<!--<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"-->
<!--        integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous">-->
<!--</script>-->
<!--<script>-->
<!--    $('#pop1').popover();-->
<!--</script>-->

<!--&lt;!&ndash; GetButton.io widget &ndash;&gt;-->
<!--<script type="text/javascript">-->
<!--    (function () {-->
<!--        var options = {-->
<!--            facebook: "112122212170911", // Facebook page ID-->
<!--            whatsapp: "+628159551299", // WhatsApp number-->
<!--            call_to_action: "Message us", // Call to action-->
<!--            button_color: "#FF6550", // Color of button-->
<!--            position: "right", // Position may be 'right' or 'left'-->
<!--            order: "whatsapp,facebook", // Order of buttons-->
<!--        };-->
<!--        var proto = document.location.protocol,-->
<!--            host = "getbutton.io",-->
<!--            url = proto + "//static." + host;-->
<!--        var s = document.createElement('script');-->
<!--        s.type = 'text/javascript';-->
<!--        s.async = true;-->
<!--        s.src = url + '/widget-send-button/js/init.js';-->
<!--        s.onload = function () {-->
<!--            WhWidgetSendButton.init(host, proto, options);-->
<!--        };-->
<!--        var x = document.getElementsByTagName('script')[0];-->
<!--        x.parentNode.insertBefore(s, x);-->
<!--    })();-->
<!--</script>-->
<!--&lt;!&ndash; /GetButton.io widget &ndash;&gt;-->

<!--</body>-->
<!--<script th:src="@{/index/js/bootstrap.min.js}"></script>-->
<!--<script th:src="@{/index/js/custom.js}"></script>-->
<!--<script th:src="@{/index/contactform/contactform.js}"></script>-->
<!--</html>-->